/*Common Styles*/

*
{
	font-family:"PT Sans", Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#333;
}
body
{
	margin:0;
	background: url(/templates/blaircriminallawyers/images/header-top-bg.png) repeat-x scroll left top transparent;
}
img
{
	border:0 none;
}
h1
{
	color:#990000;
	font-size:24px;
	margin:0 0 10px 0;
}

h2
{
	color:#990000;
	font-size:20px;
	margin:0 0 10px 0;
	font-weight:normal;
}
h4
{
	color:#990000;
	font-size:15px;
	margin:0 0 10px 0;
}
h5
{
	color:#006699;
	font-size:14px;
	margin:0;
	pading:0;
	font-style:italic;
}

h6
{
	color:#990000;
	font-size:14px;
	margin:0 0 10px 0;
	font-weight:normal;
}

p
{
	font-size:14px;
	padding:0 0;
	color:#333;
}
.clear-float
{
	clear:both;
}

.div-sec-wrapper
{
	width:1003px;
	margin:0 auto;
	position:relative;
}

/*Header Styles*/

.div-header
{
	/*background:url(../images/header-top-bg.png) left top repeat-x;*/
	background:url(/templates/blaircriminallawyers/images/header-light-bg.jpg) top center no-repeat;
	border-bottom:3px solid #990000;
	margin-bottom:1px;
}
.div-header-top
{
	/*background:url(../images/header-light-bg.jpg) top center no-repeat;*/
	height:173px;
}
.div-logo
{
	float:left;
	margin:28px 0 0 20px;
}
.div-logo a
{
	display:block;
}
.div-header-top > img
{
	float:left;
	margin:17px 0 0 5px;
}
.div-contact-form
{
	float:right;
	margin:15px 20px 0 0;
	width:237px;
	background:url(/templates/blaircriminallawyers/images/contact-phone2.png) bottom right no-repeat;
	padding-bottom:42px;
}
.div-contact-form a
{
	height:40px;
	width:207px;
	display:block;
	margin-bottom:5px;
	float:right;
	text-decoration:none;
}
.div-contact-form a.appointment
{
	background:url(/templates/blaircriminallawyers/images/book-an-appointment.jpg) left top no-repeat;
}
.div-contact-form a.appointment:hover
{
	background:url(../images/book-an-appointment.jpg) 0 -40px no-repeat;
}
.div-contact-form a.enquiry
{
	background:url(/templates/blaircriminallawyers/images/send-an-enquiry.jpg) left top no-repeat;
}
.div-contact-form a.enquiry:hover
{
	background:url(../images/send-an-enquiry.jpg) 0 -40px no-repeat;
}

/*Navigation*/

.div-nav-holder
{
	height:46px;
	padding:0 20px;
}
.sf-menu li.home-menu a
{
	background:url(/templates/blaircriminallawyers/images/home-icon.png) center center no-repeat;
	width:20px;
	display:block;
}
.div-nav-holder a.google-plus
{
	height:46px;
	float:right;
	width:36px;
	text-decoration:none;
	background:url(/templates/blaircriminallawyers/images/google.png) center center no-repeat;
	display:block;
}

#breadcrumbs {
	color: #333333;
	float: left;
	font-size: 13px;
	height: 30px;
	padding: 14px 21px;
	width: 700px;
}
#breadcrumbs a {
	color: #333333;
	font-size: 13px;
}
.breadcrumb-start {
	float: left;
	font-size: 13px;
}
.breadcrumb-item {
	float: left;
	font-size: 13px;
}
.breadcrumb-seperator {
	float: left;
	font-size: 13px;
}

/*Main Content*/

.div-body-content
{
	background:url(/templates/blaircriminallawyers/images/middle-body-bg.png) repeat left top;
	padding-bottom:40px;
}
.div-body-content-with-top-bg
{
	background:url(/templates/blaircriminallawyers/images/body-top-bg.jpg) repeat-x top left;
}
.div-left
{
	width:662px;
	float:left;
}
.div-content-middle
{
	
	padding:80px 20px 35px 20px;
}
.div-content-middle ul
{
	margin:0;
	padding:0;
}

.div-content-middle ul li
{
	list-style-image:url(/templates/blaircriminallawyers/images/bullet.png);
	list-style-position:inside;
}
.lawyer-profile-left
{
	float:left;
	width:156px;
	margin-right:27px;
	padding-top:7px;
	
}
.lawyer-profile-left img
{
	height:181px;
	width:154px;
	border: 1px solid #666;
}
.lawyer-profile-right
{
	float:right;
	width:439px;
}
.lawyer-profile-right .contacts
{
	float:left;
	height:24px;
	line-height:24px;
	font-size:14px;
	margin-right:20px;
}
.lawyer-profile-right .email
{
	background:url(/templates/blaircriminallawyers/images/email-icon.png) left center no-repeat;
	padding-left:30px;
	color:#990000;
	text-decoration:none;
	
}
.lawyer-profile-right .appointment
{
	background:url(/templates/blaircriminallawyers/images/appointment-icon.png) left center no-repeat;
	padding-left:25px;
	color:#990000;
	text-decoration:none;
}
.lawyer-profile-right .mobile
{
	background:url(/templates/blaircriminallawyers/images/cell-icon.png) left center no-repeat;
	padding-left:22px;
	color:#990000;
}
.lawyer-profile-right .land-phone
{
	background:url(/templates/blaircriminallawyers/images/body-phone-icon.png) left center no-repeat;
	padding-left:20px;
	color:#666;
}
.profile-img {
border: 1px solid #333; 
margin-left: 15px; 
margin-bottom: 15px; 
float: right; 
display: block;
}

/*Banner*/

.div-banner-bar
{

	background-color:#990000;
	height:76px;
	width:662px;
	position:absolute;
	top:144px;
	opacity:.5;
	filter:alpha(opacity=50);
	z-index:2;
}
.banner-slogan {
    color: #FFFFFF;
    font-size: 26px;
    padding: 2px 0 0 20px;
    position: absolute;
    top: 144px;
    z-index: 2;
}
.div-banner
{
	
}

/*Side Bar*/
.div-sidebar-wrapper
{
	width:334px;
	background:url(/templates/blaircriminallawyers/images/right-bar-bottom-bg.png) bottom right no-repeat;
	padding-bottom:22px;
	z-index:3;
	float:right;
	position:relative;
}
.div-sidebar
{
	background:url(/templates/blaircriminallawyers/images/right-bar-bg.png) repeat-y top right;
	min-height:250px;
	padding:0 25px;
}
.div-right-header
{
	font-size:20px;
	font-weight:bold;
	color:#990000;
	padding:20px 0;
}
.client-testimonials
{
	background:url(/templates/blaircriminallawyers/images/testimonial-bg.png) right top no-repeat;
	min-height:144px;
}
a.read-more
{
	color:#990000;
	text-decoration:none;
}
.accreditation img
{
	float:left;
	margin: 0 20px 20px 0;
}
.accreditation strong
{
	font-style:italic;
}
.recent-news
{
	padding:0 0 10px 0;
}
.recent-news > span
{
	color:#990000;
}
.div-legal-member 
{
	padding:20px 0;
}
.div-legal-member strong
{
	color:#990000;
}

/*Footer*/

.div-footer-top
{
	height:118px;
	background:url(/templates/blaircriminallawyers/images/footer-top-bg.png) repeat-y center center;
}
.footer-top-left
{
	height:98px;
	width:642px;
	background-color:#ccc;
	font-size:32px;
	padding:20px 0 0 20px;
	float:left;
}
.footer-top-left span
{
	color:#990000;
	font-size:32px;
}
.footer-top-right
{
	float:right;
	width:237px;
	background:url(/templates/blaircriminallawyers/images/contact-phone2.png) bottom right no-repeat;
	padding-bottom:50px;
	margin: 20px 40px 0 0;
}
.footer-top-right a.enquiry
{
	background:url(/templates/blaircriminallawyers/images/send-an-enquiry-bottom.jpg) top left no-repeat;
	height:40px;
	width:207px;
	display:block;
	text-decoration:none;
	float:right;
}
.footer-top-right a.enquiry:hover
{
	background:url(/templates/blaircriminallawyers/images/send-an-enquiry-bottom.jpg) 0 -40px no-repeat;
}
.div-footer-bottom
{
	background:url(/templates/blaircriminallawyers/images/footer-bottom-bg.png) repeat-x top left;
	height:43px;
}
.div-copyright
{
	float:left;
	padding:0 20px;
	line-height:43px;
	color:#fff;
}
a.faqlegal-logo
{
	position:relative;
	float:right;
	bottom:-55px;
	padding-bottom:20px;
}

#___plusone_0 {
float: right !important;
margin-top: 12px !important;
}

.FeeTable {
width: 100%; 
border-collapse: collapse; 
border-color: #333;
}

.FeeTable td {
border-color: #bbb;
}